:root, [data-bs-theme=light] {
  --bs-primary: rgba(255,255,255,0);
  --bs-primary-rgb: 255,255,255,0;
  --bs-primary-text-emphasis: #000000;
  --bs-primary-bg-subtle: #FFFFFF;
  --bs-primary-border-subtle: #FFFFFF;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: rgba(255,255,255,0);
  --bs-btn-border-color: rgba(255,255,255,0);
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FFFFFF;
  --bs-btn-hover-border-color: #FFFFFF;
  --bs-btn-focus-shadow-rgb: 0,0,0;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FFFFFF;
  --bs-btn-active-border-color: #FFFFFF;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: rgba(255,255,255,0);
  --bs-btn-disabled-border-color: rgba(255,255,255,0);
}

.btn-outline-primary {
  --bs-btn-color: rgba(255,255,255,0);
  --bs-btn-border-color: rgba(255,255,255,0);
  --bs-btn-focus-shadow-rgb: 255,255,255,0;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: rgba(255,255,255,0);
  --bs-btn-hover-border-color: rgba(255,255,255,0);
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: rgba(255,255,255,0);
  --bs-btn-active-border-color: rgba(255,255,255,0);
  --bs-btn-disabled-color: rgba(255,255,255,0);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: rgba(255,255,255,0);
}

